<template>
   <require from="../notificaciones/notificaciones"></require>

  <div class="ren header animated slideInDown">
    <div class="col c12 m6 g2 blog-img" click.delegate="Home()">
      <img src="imagenes/jacode.svg">
    </div>
    <div class="col c12 m8 g8 categorias">
      <div class="tooltip all-cat" click.delegate="Todas()">
        <i class="material-icons">all_inclusive</i>
        <span class="abajo-der">Todas las categorias
      </span></div>
      <div class="tooltip bugs" click.delegate="ConsultarTipoCategoria('Errores')">
        <i class="material-icons">bug_report</i>
        <span class="abajo-der">Errores
      </span></div>
      <div class="tooltip performance" click.delegate="ConsultarTipoCategoria('Rendimiento')">
        <i class="material-icons">storage</i>
        <span class="abajo-der">Rendimiento
      </span></div>
      <div class="tooltip fend" click.delegate="ConsultarTipoCategoria('Tecnologia')">
        <i class="material-icons">desktop_windows</i>
        <span class="abajo-der">Tecnologia
      </span></div>
      <div class="tooltip b-comp" click.delegate="ConsultarTipoCategoria('Arquitectura')">
        <i class="material-icons">developer_board</i>
        <span class="abajo-der">Arquitectura
      </span></div>
      <div class="tooltip publication" click.delegate="ConsultarTipoCategoria('Proyectos de pruebas')">
        <i class="material-icons">chrome_reader_mode</i>
        <span class="abajo-der">Proyectos de pruebas
      </span></div>
      <div class="tooltip all-cat" if.bind="agregarCategoria" click.delegate="AgregarPublicacion()">
        <i class="material-icons">add</i>
        <span class="abajo-der">Agregar Publicación
      </span></div>
    </div>
    <div class="col c12 m6 g2 botones-sesion" if.bind="Inicio">
      <div class="sd btn-grupo">
          <button class="sd btn destacado"  click.delegate="IniciarSesion()">Iniciar sesion</button>
          <button class="sd btn destacado" click.delegate="Registrarse()">Registrarse</button> 
      </div>               
    </div>
    <div class="col c12 m6 g2">
      <ul class="horizontal flotar abajo derecha mg-5">
        <li if.bind="CerrarMenuDerecho">
          <button class="sd btn tooltip peligro" click.delegate="QuitarMenuDerecho()">
            <i class="material-icons">close</i>
            <span class="izquierda">Cancelar</span>
          </button>
        </li>
      </ul>
      <div class="avatarch" click.delegate="MostrarPerfil()" if.bind="logeado">
        <img src.bind="Avatar" />
      </div>               
    </div>
    <!-- <notificaciones></notificaciones> -->
     <!-- <div class="col c12 m6 g2" if.bind="logeado">
      <div class="avatarch" click.delegate="MostrarPerfil()">
          <img src="imagenes/avatar.png" />
      </div>
      <ul class="horizontal flotar abajo derecha mg-5">
        <li>
          <a class="sd btn tooltip destacado" click.delegate="cambiarContrasena()">
            <i class="material-icons">add</i>
            <span class="izquierda">Agregar Publicación</span>
          </a>
        </li>
        <li>
          <a class="sd btn tooltip peligro" click.delegate="cambiarContrasena()">
            <i class="material-icons">close</i>
            <span class="izquierda">Cerrar</span>
          </a>
        </li>                
      </ul> 
    </div>
  </div>-->
</template>